/*
Theme Name:     X Factor Team Roping
Theme URI:      n/a
Template:       kadence
Author:         KB Creative
Author URI:     https://kb-creative.com/
Description:    The new X Factor Team Roping theme delivers a bold, modern, and user-friendly experience built to inspire ropers to improve their skills. Featuring clean layouts, strong contrast, and dynamic visuals, the site highlights XFTR’s coaching programs, videos, and expert instructors with clarity and impact. Designed for seamless navigation on any device, it showcases professional photography, engaging video previews, and clear calls to action that drive membership sign-ups and course engagement.
Version:        2.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Footer info */
@media (max-width: 580px) {
.footer--contact-info .kt-svg-icon-list-item-wrap {
    justify-content: center;
}
}

/* Membership new  */
.member--text{
	  position: absolute;
    right: 0;
    top: 0px;
    z-index: 1;
}
/* Contact form */
input#gform_submit_button_25 {
    padding: 8px 30px;
    font-size: 16px;
	border: unset;
}
input#gform_submit_button_25:hover {
    background: #000;
		color: #F8B518;
}

ul li {
    font-size: 16px;
}

.blog--category-item a {
    padding: 10px;
    border-radius: 100px !important;
    display: flex;
    height: 30px;
    align-items: center;
}
.blog--category-item .kb-dynamic-list-item {
	border-radius: 100px !important;
}
.kb-search802767_0ea336-c3 .kb-search-input[type="text"]{
	border-radius: 100px !important;
}

.kt-blocks-above-categories a {
    font-size: 16px;
    color: #595959 !important;
    font-style: unset !important;
    text-decoration: unset;
    background: #EEEEE2;
    padding: 5px 10px;
    border-radius: 100px;
}
